> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pubrio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# LinkedIn 회사 정보 조회 (실시간)

> LinkedIn 회사 페이지 URL을 사용하여 기업 상세 정보를 조회합니다. 실시간 데이터 조회를 제공합니다.



## OpenAPI

````yaml ko-openapi POST /companies/linkedin/lookup
openapi: 3.0.0
info:
  description: >-
    Pubrio API는 마켓 확장 인텔리전스를 제공합니다——기업의 신규 시장 진입을 포착하는 실시간 시그널과 그 기반이 되는 기업·인물
    데이터. 계정과 연락처를 검색·조회·보강하고, 200+ 시장에 걸친 유형·날짜가 있는 움직임 시그널을 구독하세요.
  version: 1.0.0
  title: Pubrio OpenAPI
  termsOfService: https://pubrio.com/ko/terms-of-service
  contact:
    email: king.lai@pubrio.com
    name: King Lai
    url: https://pubrio.com/ko/get-in-touch
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.pubrio.com
security:
  - pubrio_api_key: []
tags:
  - name: Profile
    description: 워크스페이스 프로필 정보 및 사용량 통계
  - name: Enrichment
    description: 상세한 B2B 데이터로 인물 및 기업 레코드를 보강
  - name: Lookalike
    description: 지정된 기업과 유사한 기업 검색
  - name: Search
    description: 필터를 사용하여 인물, 기업, 채용, 뉴스 및 광고 검색
  - name: Lookup
    description: 특정 인물, 기업, 채용, 뉴스, 광고 및 기술의 상세 정보 조회
  - name: LinkedIn
    description: LinkedIn 프로필 URL을 통한 인물 및 기업 데이터 조회
  - name: Redeem
    description: 크레딧을 사용하여 인물 연락처 정보 잠금 해제 (단건 및 배치)
  - name: Channels
    description: 아웃리치 채널 템플릿 관리 (생성, 수정, 삭제, 목록)
  - name: Monitor
    description: 웹훅, 통계 및 처리를 포함한 데이터 모니터 생성 및 관리
  - name: Filters
    description: 검색 매개변수에 사용 가능한 필터 값 조회 (기술, 지역, 버티컬 등)
  - name: API Keys
    description: API 키의 요청 로그 및 사용량 분석 조회
  - name: Insights
    description: 회사의 신호 집계 인사이트(채용, 뉴스, 광고).
  - name: Export
    description: 대량 데이터 내보내기(크레딧 차감).
  - name: Expansion
    description: '회사 시장 확장 인텔리전스: 신호, 단계, 시장, 내보내기.'
externalDocs:
  description: >-
    Pubrio API는 연락처와 계정 정보를 검색, 미리보기, 그리고 보강하는 데 사용됩니다. Pubrio 데이터베이스는 풍부한 B2B
    연락처 및 영업 인텔리전스 데이터를 제공합니다.
  url: https://docs.pubrio.com
paths:
  /companies/linkedin/lookup:
    post:
      tags:
        - LinkedIn
      summary: LinkedIn URL로 기업 조회
      description: LinkedIn 회사 페이지 URL을 사용하여 기업 상세 정보를 조회합니다. 실시간 데이터 조회를 제공합니다.
      operationId: companies_lookup_linkedin
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                linkedin_url:
                  $ref: '#/components/schemas/company_linkedin_url'
                profile_id:
                  $ref: '#/components/schemas/profile_id'
              required:
                - linkedin_url
      responses:
        '200':
          description: 관련 세부 정보가 포함된 성공적인 응답입니다.
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/data'
              example:
                data:
                  linkedin_name: stripe
                  linkedin_url: https://www.linkedin.com/company/stripe
                  created_at: '2025-06-01T10:13:03.994Z'
                  image_url: >-
                    https://media.licdn.com/dms/image/v2/C561BAQEd_16iHeIr1Q/company-background_10000/company-background_10000/0/1594068230381/stripe_cover?e=2147483647&v=beta&t=o62bVF0Z15cf0OFikrsuge1xW-iQR4Td6cSOXrMip6I
                  logo_url: >-
                    https://media.licdn.com/dms/image/v2/D4E0BAQFqiwiSMcKk6A/company-logo_200_200/company-logo_200_200/0/1724937022726/stripe_logo?e=2147483647&v=beta&t=--CED0oRQUupcr1Q2MktzOErO8NMpjCjxa4-JiqrGzU
                  company_type: Privately Held
                  company_name: Stripe
                  title: Help increase the GDP of the internet.
                  description: >-
                    Stripe builds programmable financial services. Millions of
                    companies—from the world’s largest enterprises to the most
                    ambitious startups—use Stripe to accept payments, grow their
                    revenue, and accelerate new business opportunities.
                    Headquartered in San Francisco and Dublin, the company aims
                    to increase the GDP of the internet.
                  unformatted_description: |2-

                                  Stripe builds programmable financial services. Millions of companies—from the world’s largest enterprises to the most ambitious startups—use Stripe to accept payments, grow their revenue, and accelerate new business opportunities. Headquartered in San Francisco and Dublin, the company aims to increase the GDP of the internet.
                              
                  linkedin_uid: '2135371'
                  founded_year: 2010
                  follower_size: 1045523
                  company_addresses:
                    - 515 N State St, Chicago, Illinois 60610, US
                    - ...
                  unformatted_company_addresses:
                    - 515 N State St Chicago, Illinois 60610, US
                    - ...
                  headquarters: South San Francisco, California
                  company_address: South San Francisco, California
                  country_codes:
                    - US
                    - ...
                  company_address_directions:
                    - directions_url: >-
                        https://www.bing.com/maps?where=354+Oyster+Point+Blvd+South+San+Francisco+94080+California+US&trk=org-locations_url
                    - ...
                  country_code: US
                  company_size: 11833
                  unformatted_company_size: 5,001-10,000 employees
                  company_size_printed: 11,900+
                  industry: Technology, Information And Internet
                  funding_status:
                    last_round_date: '2024-05-12T00:00:00.000Z'
                    last_round_type: Secondary market
                    rounds: 0
                    last_round_raised: US$ 694.2M
                  additional_information: >-
                    Additional jobs info: Stripe (2,886 open jobs). Analyst
                    (694,057 open jobs). Engineer (555,845 open jobs). Manager
                    (1,880,925 open jobs). Account Executive (71,457 open jobs).
                    Associate (1,091,945 open jobs). Director (1,220,357 open
                    jobs). Marketing Manager (106,879 open jobs). Scientist
                    (48,969 open jobs). Project Manager (253,048 open jobs).
                    Account Manager (121,519 open jobs). Developer (258,935 open
                    jobs). Software Engineer (300,699 open jobs). Product
                    Manager (199,941 open jobs). Intern (71,196 open jobs).
                    Specialist (768,666 open jobs). Vice President (235,270 open
                    jobs). Executive (690,514 open jobs). Senior Software
                    Engineer (78,145 open jobs). Solutions Architect (100,488
                    open jobs)
                  alumni: null
                  alumni_information: null
                  crunchbase_url: >-
                    https://www.crunchbase.com/organization/stripe?utm_source=linkedin&utm_medium=referral&utm_campaign=linkedin_companies&utm_content=profile_cta_anon&trk=funding_crunchbase
                  company_url: https://stripe.com/
                  domain: stripe.com
                  unique_domain: stripe.com
                  similar_companies:
                    - linkedin_url: >-
                        https://www.linkedin.com/company/joinsquare?trk=similar-pages
                      company_name: Square
                      industry: Software Development
                      location: San Francisco, CA
                    - ...
                  affiliated_pages:
                    - linkedin_url: >-
                        https://www.linkedin.com/showcase/stripe-partner-ecosystem/?trk=affiliated-pages
                      title: Stripe Partner Ecosystem
                      subtitle: Internet Publishing
                      location: South San Francisco, California
                  people:
                    - linkedin_url: >-
                        https://www.linkedin.com/in/krishnanrajagopalan?trk=org-employees
                      name: Krishnan Rajagopalan
                      headline: >-
                        Founder/Global Expansion/Product Incubation | Stripe,
                        Netflix,...
                      logo_url: >-
                        https://media.licdn.com/dms/image/v2/C5603AQFZAI0yL2gFMg/profile-displayphoto-shrink_100_100/profile-displayphoto-shrink_100_100/0/1604036687597?e=2147483647&v=beta&t=4XvEQpAzyC6VkTwjEJoipu-RzjVZlghMKRJ9T-bq7gg
                    - ...
                  recent_activities:
                    - likes_count: 229
                      text: >-
                        For businesses, sending payouts can be slow, costly, and
                        error-prone. One of the hardest parts about sending
                        money is accurately collecting recipient information
                        like bank account details. Global Payouts allows you to
                        send money to third parties with only their email
                        address. Recipients can instantly authenticate their
                        bank details, decreasing failed payouts by 88%:
                        https://lnkd.in/gCfPBKPH .
                      time: 5d
                      title: Stacey Wong
                      comments_count: 14
                      images:
                        - >-
                          https://media.licdn.com/dms/image/sync/v2/D4D27AQG-wcPKYC6OSw/articleshare-shrink_800/B4DZcxj37wGcAM-/0/1748883180077?e=2147483647&v=beta&t=qf6nEEODJRERCfkaegnnDuc0zqIg7NOZX5SXzGsr9Pw
                      post_url: >-
                        https://www.linkedin.com/posts/stripe_activity-7335388680838152194-vzX3
                      post_id: '7335388680838152194'
                      date: '2025-06-03T10:13:03.854Z'
                      tagged_companies: null
                      tagged_people: null
                      repost:
                        repost_url: null
                        repost_id: null
                        repost_text: null
                        repost_date: null
                        tagged_companies: null
                        tagged_users: null
                        images: null
                        videos: null
                        external_links: null
                        repost_hangtags: null
                        repost_followers: null
                        repost_title: null
                    - ...
        '400':
          $ref: '#/components/responses/general_error'
        '429':
          $ref: '#/components/responses/rate_limit_error'
        '500':
          $ref: '#/components/responses/server_error'
components:
  schemas:
    company_linkedin_url:
      type: string
      example: https://www.linkedin.com/company/pubrio
      description: >-
        LinkedIn 회사 페이지의 전체 URL입니다. `http`로 시작하며 `linkedin.com/company/`를 포함해야
        합니다.
    profile_id:
      type: integer
      description: >-
        선택 사항. 요청을 수행하는 팀 식별자입니다. API 키에 이미 워크스페이스 정보가 포함되어 있으므로 이 매개변수는 더 이상
        필수가 아닙니다. 제공되면 조회 및 사용 크레딧 추적을 위해 특정 팀(작업 공간)과 연계됩니다.


        자세한 내용은 팀 탭의 `user details` 엔드포인트를 참고하세요.
    data:
      type: object
      nullable: true
      description: 응답 정보는 특정 API에 따라 다릅니다.
  responses:
    general_error:
      description: 잘못된 요청. 요청 형식이 올바르지 않거나 잘못된 매개변수가 포함되어 있습니다. 오류 코드와 메시지를 확인하세요.
      content:
        application/json:
          schema:
            required:
              - code
              - message
              - details
            type: object
            properties:
              code:
                example: 40001
                type: integer
              message:
                example: 오류 코드 및 메시지는 상황에 따라 다를 수 있습니다. 자세한 내용은 문서를 참조하세요.
                type: string
              details:
                type: object
    rate_limit_error:
      description: 요청 속도 제한 초과. 주어진 시간 내에 너무 많은 요청이 전송되었습니다. 속도 제한 창이 재설정된 후 다시 시도하세요.
      content:
        application/json:
          schema:
            required:
              - error
            type: object
            properties:
              error:
                example: 요청 빈도가 제한을 초과했습니다. 잠시 후 다시 시도해주세요.
                type: string
    server_error:
      description: 내부 서버 오류. 서버에서 예기치 않은 오류가 발생했습니다. 오류가 지속되면 지원팀에 문의하세요.
      content:
        application/json:
          schema:
            required:
              - error
            type: object
            properties:
              error:
                example: 요청을 처리하는 중 서버에서 예기치 않은 오류가 발생했습니다
                type: string
  securitySchemes:
    pubrio_api_key:
      type: apiKey
      name: pubrio-api-key
      description: >-
        API에서 수행하는 작업 및 해당 권한을 식별하는 고유한 API 토큰입니다. 이 토큰은
        [설정](https://dashboard.pubrio.com/#/settings/) 섹션에서 생성할 수 있습니다.
      in: header

````